/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1.0
*/

/* Plugins Styles
---------------------------------------------------------------------------- */

/* Amazon Affiliates
--------------------------------------------- */

.site-content .aawp .aawp-product--horizontal {
    background: #fff;
    border: 0;
    margin: 0 auto;
    max-width: 500px;
}

.site-content .aawp .aawp-product--horizontal .aawp-product__title {
    display: none;
}

.site-content .aawp .aawp-product--horizontal .aawp-product__thumb {
    float: none;
    margin: 0 auto;
}

.site-content .aawp .aawp-product--horizontal .aawp-product__footer {
    margin: 0;
    padding: 0;
    text-align: center;
}

.site-content .aawp .aawp-product--horizontal .aawp-product__image {
    max-height: 400px;
}

.site-content .aawp .aawp-button {
    font: 600 15px/1 Verdana, sans-serif!important;
}

.site-content .aawp .aawp-button.aawp-button--icon::before,
.site-content .aawp-button.aawp-button--icon::before {
    background-size: 20px 20px;
    background-position: 7px 50%;
}

.site-content .aawp .aawp-product--vertical .aawp-product__meta .aawp-check-prime {
	float:none!important;
    margin: auto!important;
    display: block!important;
	margin-top: 15px!important;
}

.site-content .aawp .aawp-product--vertical {
    border: 2px solid #ececec;
}

.site-content .aawp-product__ribbon--bestseller {
    background: #f68930
}

.site-content .aawp .aawp-check-prime, .aawp-check-prime {
   display: inline-block;
   position: relative;
}

/* Blocks Styles
---------------------------------------------------------------------------- */

/* Smartlists block
--------------------------------------------- */

.smartlists {
	margin-top: 55px;
}

.smartlists-item {
	border: 2px solid #4cb6b6;
	border-radius: 5px;
	margin-bottom: 55px;
	padding: 40px 20px 10px;
	position: relative;
}

.smartlists-item__number {
	background: #fff;
	border: 4px solid #4cb6b6;
	color: #f68930;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	line-height: 46px;
	margin-top: -31px;
	margin-left: -31px;
	position: absolute;
	top: 0;
	left: 50%;
	text-align: center;
	height: 44px;
	width: 44px;
}

@media only screen and (min-width: 800px) {
	.smartlists-item__number {
		margin: 0;
		top: -18px;
		left: -20px;
	}
}

@media only screen and (max-width: 600px) {
	.smartlists-item__number {
		left: calc(50% - 29px);
		left: 50%;
	}
}


.smartlists-item h3, .smartlists-item h2 {
	color: #4cb6b6;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	padding-left: 36px;
	margin: 2px 0 0;
}

.smartlists-item h6 {
    color: #4cb6b6;
    font-size: 16px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}

.smartlists-item h6 strong {
    padding-right: 10px;
}

.smartlists-item h6::after {
    background: #f5f5f5;
    content: '';
    height: 3px;
    margin-left: 10px;
    position: absolute;
    top: 50%;
    width: 100%;
}

.smartlists-item h4 {
    color: #4cb6b6!important;
    font-size: 16px!important;
    margin-top: 20px!important;
    overflow: hidden!important;
    position: relative!important;
}

.smartlists-item h4 strong {
    padding-right: 10px!important;
}

.smartlists-item h4::after {
    background: #f5f5f5!important;
    content: ''!important;
    height: 3px!important;
    margin-left: 10px!important;
    position: absolute!important;
    top: 50%!important;
    width: 100%!important;
}

.smartlists-item p,
.smartlists-item ul,
.smartlists-item ol {
    font-size: 15px;
}

.smartlists-item .aawp .aawp-button.aawp-button--amazon {
    border-color: #9c7e31 #90742d #786025 !important;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset;
    background: #f0c14b;
    background: linear-gradient(to bottom, #f7dfa5, #f0c14b) repeat scroll 0 0 rgba(0,0,0,0);
    color: #111 !important;
    font: 600 15px/1 Verdana, sans-serif;
    padding: 19px 19px 19px 30px;
}

.site-content .aawp .aawp-button {
    font: 600 17px/1 Verdana, sans-serif;
    padding: 12px;
	padding: 19px;
}

.smartlists-item .aawp .aawp-button.aawp-button--amazon:hover {
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
}


/* Breadcrumbs
--------------------------------------------- */

.breadcrumbs {
    margin-bottom: 11px;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    color: #898989;
    line-height: 18px;
}

.breadcrumbs a {
	color:#c3c3c3;
}

.breadcrumbs a:hover {
	color:#565656;
}

/* Top Single Disclsoure
--------------------------------------------- */

.top-single-disclosure {
	padding-top: -15px;
	padding-bottom: 10px;
    font-size: 13px;
    font-style: italic;
    font-weight: 500;
	color: #898989;
}


/* Author Box
--------------------------------------------- */

.author-box {
    padding: 3%;
    padding-bottom: 10px;
    margin-top: 30px;
    font-size: .9em;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
	  flex-wrap: wrap;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    box-shadow: rgba(23,43,99,.4) 0 7px 28px!important;
    border-left: 3px solid #4cb6b6;
}

.author-box .avatar {
    width: 80px;
    border-radius: 100%;
    margin-right: 20px;
}

.author-title {
   font-weight: 700;
	 margin-top: 60px;
}

h4.author-title {
    margin-bottom: 0.5em;
}

.author-description {
	margin-bottom: 10px;
}

.single .wp-block-image img {
	border-radius: 5px;
    box-shadow: 0 0 15px 5px rgba(0,0,0,.1);
}

/* For Mobile Devices */
@media (max-width: 768px) {
    .author-box {
        flex-direction: column;
        text-align: center;
	padding: 50px 10px;
    }

    .author-box .avatar {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
	    margin-top: 15px;
    }

    .author-box .avatar img {
        max-width: 70px;
    }
}


/* Author name link
--------------------------------------------- */

.entry-meta a, .entry-meta a:visited {
    color: #4cb6b6;
}


/* Related Posts
--------------------------------------------- */
.wpsp-related-posts1 {
    padding: 3%;
    padding-bottom: 10px;
    margin-top: 30px;
    font-size: .9em;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
	  flex-wrap: wrap;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    box-shadow: rgba(23,43,99,.4) 0 7px 28px!important;
    border-left: 3px solid #4cb6b6;
}

.wpsp-related-posts1 {
	border-radius: 5px;
        box-shadow: 0 0 15px 5px rgba(0,0,0,.1);
}